Get last insert id

- « SqlStatementResult::getGeneratedIds

- SqlStatementResult::getWarnings »

- PHP Manual
- mysql_xdevapi\SqlStatementResult
- Get last insert id

# SqlStatementResult::getLastInsertId

(No version information available, might only be in Git)

SqlStatementResult::getLastInsertId — Get last insert id

### Description

public mysql_xdevapi\SqlStatementResult::getLastInsertId(): String

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The ID for the last insert operation.

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::getLastInsertId() example

    <?php/* ... */?>